"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function tryCatch(func, catchFunc) {
    try {
        return func();
    }
    catch (err) {
        return catchFunc(err);
    }
}
exports.tryCatch = tryCatch;
function keysOf(arg) {
    if (typeof arg !== 'object')
        return [];
    var keys = [];
    for (var key in arg) {
        keys.push(key);
    }
    return keys;
}
exports.keysOf = keysOf;
//# sourceMappingURL=utils.js.map